Bug 2101219 - Please branch and build python-certbot-dns-rfc2136 for EPEL 9
Summary: Please branch and build python-certbot-dns-rfc2136 for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-certbot-dns-rfc2136
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-26 16:40 UTC by Arne Reiter
Modified: 2022-08-22 00:54 UTC (History)
2 users (show)

Fixed In Version: python-certbot-dns-rfc2136-1.29.0-2.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-22 00:54:43 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Arne Reiter 2022-06-26 16:40:50 UTC
Description of problem:
There is no build of python-certbot-dns-rfc2136 for RHEL 9. Please branch and build python-certbot-dns-rfc2136 for EPEL 9.

Version-Release number of selected component (if applicable):
1.27.0-2

Additional info:
The current rawhide branch of this package builds successfully against `epel9`. 

Build: https://copr.fedorainfracloud.org/coprs/areiter/centos-stream-9-extra/build/4565066/

Comment 1 Fedora Update System 2022-08-12 13:56:22 UTC
FEDORA-EPEL-2022-682726ee0a has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-682726ee0a

Comment 2 Fedora Update System 2022-08-13 02:06:38 UTC
FEDORA-EPEL-2022-682726ee0a has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-682726ee0a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-08-22 00:54:43 UTC
FEDORA-EPEL-2022-682726ee0a has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.